@media only screen and (max-width:1200px) {
	.container {
	    position: relative;
	    width: 100%;
	    padding: 0 15px;
	}
}
@media only screen and (max-width:992px) {
	
}
@media only screen and (max-width:767px) {}
	
@media only screen and (max-width:640px) {

}
@media only screen and (max-width:480px) {
	
	.col-xs-full { width: 100%; max-width: 100%; }
}
